let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-21.05";
    rev = "e85f0175e3effe9ba191d66c09e8f1b7d6362d5e";
  };
in

{
  inherit nixpkgs;
  nixos = nixpkgs // {
    suffix = "/nixos";
  };
  "channels-nixos-stable" = nixpkgs;
  "channels-nixos-unstable" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-unstable";
    rev = "f6e9e908ccbcabb365cb5434a4a38dd8c996fc72";
  };
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "db88608d8c811a93b74c99cfa1224952afc78200";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-21.05";
    rev = "f5adb9be829f487f99bcc0f1884f74ddb85f70c8";
  };
}
